apiVersion: v1
kind: Service
metadata:
  name: rocket-kube
  namespace: ci
spec:
  ports:
  - name: tcp-3000
    port: 3000
    protocol: TCP
    targetPort: 3000
  selector:
    name: rocket-kube
  sessionAffinity: None
  type: ClusterIP
